Fehler beim Start: The executable launcher was unable to locate its companion shared library.


#1

Hallo liebe Community,
ich möchte gerne die Portfolio Performance nutzen.

Leider kommen folgende zwei Fehlermeldungen - obwohl ich Java in der neuestens Version installiert habe.

Was mache ich falsch? :frowning:
screen1screen2


#2

Hallo Marcus,

wenn ich mir die untere Meldung ansehe, so scheinst du die PortfolioPerformance.exe direkte mittels WinRAR aus dem ZIP-Archiv öffnen zu wollen.

Entpacke bitte einmal das vollständige Archiv bspw in C:\PortfolioPerformance\ und starte dann dort noch einmal das Programm.

Weiterhin muss Java und PP in der gleichen bit-Kompatibilität vorhanden sein. Bspw 32 Bit Java und 64 Bit PP geht nicht.

Gruß
Marco


#3

Siehe auch: Öffnen von Portfolio Performance